<table id="myTable" class="table table-striped">
    <thead>
        <tr>
            <th>Date</th>
            <th>Name</th>
            <th>A/C No</th>
            <th>Mobile Number</th>
            <th>Pay</th>
            <th>Status</th>
        </tr>
    </thead>
    <tr *ngFor="let item of items" class="tr1">
        <td>
            {{ item.start_date  != undefined ? item.start_date :'0'}}
        </td>
        <td>
            {{ item.name != undefined ? item.name :'--' }}
        </td>
        <td>{{ item.account_number != undefined ? item.account_number :'--'  }}</td>
        <td>{{ item.mobile_number != undefined ? item.mobile_number :'0'}}</td>
        <td>
            <span routerLink="/sendmoney/{{item.account_number}}">
                <i class="fa fa-money"></i
            ></span>
        </td>
        <td>
            <span><i class="fa fa-trash-o"></i></span>
        </td>
    <!-- <tbody>
        <tr>
            <td>12-03-2021</td>
            <td>Rayudu</td>
            <td>453287650912</td>
            <td>IMPS</td>
            <td>
                <span [routerLink]="['/sendmoney']">
                    <i class="fa fa-money"></i
                ></span>
            </td>
            <td>
                <span> <i class="fa fa-trash-o"></i></span>
            </td>
        </tr>
        <tr>
            <td>12-03-2021</td>
            <td>Rayudu</td>
            <td>453287650912</td>
            <td>IMPS</td>
            <td>
                <span [routerLink]="['/sendmoney']">
                    <i class="fa fa-money"></i
                ></span>
            </td>
            <td>
                <span> <i class="fa fa-trash-o"></i></span>
            </td>
        </tr>
        <tr>
            <td>12-03-2021</td>
            <td>Rayudu</td>
            <td>453287650912</td>
            <td>IMPS</td>
            <td>
                <span [routerLink]="['/sendmoney']">
                    <i class="fa fa-money"></i
                ></span>
            </td>
            <td>
                <span> <i class="fa fa-trash-o"></i></span>
            </td>
        </tr>
        <tr>
            <td>12-03-2021</td>
            <td>Rayudu</td>
            <td>453287650912</td>
            <td>IMPS</td>
            <td>
                <span [routerLink]="['/sendmoney']">
                    <i class="fa fa-money"></i
                ></span>
            </td>
            <td>
                <span> <i class="fa fa-trash-o"></i></span>
            </td>
        </tr>
        <tr>
            <td>12-03-2021</td>
            <td>Rayudu</td>
            <td>453287650912</td>
            <td>IMPS</td>
            <td>
                <span [routerLink]="['/sendmoney']">
                    <i class="fa fa-money"></i
                ></span>
            </td>
            <td>
                <span> <i class="fa fa-trash-o"></i></span>
            </td>
        </tr>
        <tr>
            <td>12-03-2021</td>
            <td>Rayudu</td>
            <td>453287650912</td>
            <td>IMPS</td>
            <td>
                <span [routerLink]="['/sendmoney']">
                    <i class="fa fa-money"></i
                ></span>
            </td>
            <td>
                <span> <i class="fa fa-trash-o"></i></span>
            </td>
        </tr>  -->

        <!-- <tr>  
        <td>007</td>  
        <td>Ronald</td>  
        <td>US</td>  
        <td>75000</td>  
        <td><span [routerLink]="['/sendmoney']"> <i class="fa fa-money"></i></span></td>  
        <td><span> <i class="fa fa-trash-o"></i></span></td>  
      </tr>  
      <tr>  
        <td>008</td>  
        <td>Mike</td>  
        <td>Belgium</td>  
        <td>100000</td>  
        <td><span [routerLink]="['/sendmoney']"> <i class="fa fa-money"></i></span></td>  
        <td><span> <i class="fa fa-trash-o"></i></span></td>  
      </tr>  
      <tr>  
        <td>009</td>  
        <td>Andrew</td>  
        <td>Argentina</td>  
        <td>45000</td>  
        <td><span [routerLink]="['/sendmoney']"> <i class="fa fa-money"></i></span></td>  
        <td><span> <i class="fa fa-trash-o"></i></span></td>  
      </tr>  
  
    <tr>  
        <td>010</td>  
        <td>Stephen</td>  
        <td>Austria</td>  
        <td>30000</td>  
        <td><span [routerLink]="['/sendmoney']"> <i class="fa fa-money"></i></span></td>  
        <td><span> <i class="fa fa-trash-o"></i></span></td>  
      </tr>  
      <tr>  
        <td>011</td>  
        <td>Sara</td>  
        <td>China</td>  
        <td>750000</td> 
        <td><span [routerLink]="['/sendmoney']"> <i class="fa fa-money"></i></span></td>  
        <td><span> <i class="fa fa-trash-o"></i></span></td>   
      </tr>  
      <tr>  
        <td>012</td>  
        <td>JonRoot</td>  
        <td>Argentina</td>  
        <td>65000</td>  
        <td><span [routerLink]="['/sendmoney']"> <i class="fa fa-money"></i></span></td>  
        <td><span> <i class="fa fa-trash-o"></i></span></td>  
      </tr>   -->
    <!-- </tbody> -->
</table>
<div class="container">
    <ul class="pagination">
        <li><a href="#">1</a></li>
        <li class="active"><a href="#">2</a></li>
        <li><a href="#">3</a></li>
        <li><a href="#">4</a></li>
        <li><a href="#">5</a></li>
    </ul>
</div>
